=== debian/control ===
Source: systune
Maintainer: Piotr Roszatycki <dexter@debian.org>
Section: admin
Priority: optional
Standards-Version: 3.5.6
Build-Depends-Indep: grep-dctrl, yada (>= 0.9.9)

Package: systune
Architecture: all
Description: Kernel tuning through the /proc filesystem.
 This program writes kernel parameters, previously saved in a configuration
 file, to the /proc filesystem.  This enables kernel performance to be
 adjusted without recompiling the kernel.
 .
 systune can be alternative to sysctl(8). It is also started after the most
 daemons and other init.d scripts, so it can be used as "second stage" sysctl.
