## systune 0.5.6

=== debian/changelog ===
systune (0.5.6) unstable; urgency=medium

  * Start the systune script in init script. Closes: #328683.

 -- Piotr Roszatycki <dexter@debian.org>  Fri, 23 Sep 2005 16:11:30 +0200

systune (0.5.5) unstable; urgency=low

  * Rebuilt with the latest yada. Doesn't install /usr/doc symlink.
  * New yada uses invoke-rc.d. Closes: #200635.
  * Fixed typo in package description.
  * Changed init script message. Closes: #164155.

 -- Piotr Roszatycki <dexter@debian.org>  Wed, 31 Aug 2005 13:22:32 +0200
