=== debian/control ===
Source: systune
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: admin
Priority: optional
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8)

Package: systune
Architecture: all
Depends: ${misc:Depends}
Description: kernel tuning through the /proc file system
 This program writes kernel parameters, previously saved in a configuration
 file, to the /proc filesystem.  This enables kernel performance to be
 adjusted without recompiling the kernel.
 .
 systune can be alternative to sysctl(8). It is also started after the most
 daemons and other init.d scripts, so it can be used as "second stage" sysctl.
