## systune 0.5.8

=== debian/changelog ===
systune (0.5.8) unstable; urgency=low

  * use DESTDIR in Makefile accordig to GNU coding standard
  * New maintainer (Closes: #636734)
  * Update compat level to 9

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 25 Oct 2019 14:02:56 +0100
