## systune 0.5.9

=== debian/changelog ===
systune (0.5.9) unstable; urgency=low

  * Update Standards-Version
  * Update compat level to 12
  * Update maintainer in debian/control
  * Update copyright file
  * Added link to github as Vcs-Git
  * Source format added
  * Fix lintian issue of init.d-script-does-not-source-init-functions
  * Fix lintian issue of skip-systemd-native-flag-missing-pre-depends
  * Fix lintian issue of lsb-base

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 01 Nov 2019 19:31:32 +0000
