## systune 0.5.11

=== debian/changelog ===
systune (0.5.11) unstable; urgency=medium

  * Add systune service file.
  * Update Standards-Version to 4.5.0

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 10 Feb 2020 22:08:17 +0000
