## systune 0.5.13

=== debian/changelog ===
systune (0.5.13) unstable; urgency=medium

  [ Debian Janitor ]
  * Fix day-of-week for changelog entry 0.3-2.

  [ Sudip Mukherjee ]
  * Update compat level to 13.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 20 May 2020 23:28:00 +0100
