=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Vcs-Git: https://github.com/sudipm-mukherjee/systune.git
 Vcs-Browser: https://github.com/sudipm-mukherjee/systune.git
