## systune 0.5.13+nmu2

=== debian/changelog ===
systune (0.5.13+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 May 2024 01:14:38 +0200
