## systune 0.5.13+nmu2build1

=== debian/changelog ===
systune (0.5.13+nmu2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 22:14:46 +0100
